"[图片] 升级提示,只需将 配置覆盖么? 覆盖哪些文件呢,还是全部覆盖,数据库有改动的话,会自动处理么。 我的是解压全部覆盖,然后 404 不能用, 删除了,重新 2.95 部署,又显示了"

solo 升级 2.9.5 的问题

00000000000000png

升级提示,只需将 配置覆盖么? 覆盖哪些文件呢,还是全部覆盖,数据库有改动的话,会自动处理么。

我的是解压全部覆盖,然后 404 不能用, 删除了,重新 2.95 部署,又显示了

感谢    关注    收藏    赞同    反对    举报    分享
被采纳的回答
  • 88250  

    用新版本覆盖就行,数据库会自动升级。

4 回帖    
请输入回帖内容...
  • 88250      

    用新版本覆盖就行,数据库会自动升级。

    1 回复 
    感谢    赞同    反对    举报    分享       回复
  • hanzanr123            

    嗯嗯

    感谢    赞同    反对    举报    分享       回复
  • root      

    imagepng

    这个是什么情况?有没有碰到过的 直接 2.9.5 的 war 包丢 tomcat 上

    1 回复 
    感谢    赞同    反对    举报    分享       回复
  • hanzanr123            

    我的就是 tomcat9

    感谢    赞同    反对    举报    分享       回复